Preencha todos os campos!
Gabriel
Pixeleiro
02/10/2011 às 02:59

593 mensagens
0 pontos

Battlefield 3

?????/


Gente, eu tenho todos os requisitos mínimos para rodá-lo, mas dá a seguinte mensagem:

Failed creating D3D device of at least version 10.0 on adapter "ATI Radeon HD 3200 Graphics" with driver "Unknown". Error is DXGI_ERROR_UNSUPPORTERD ("Unsuported".).

This is tipically cause by not having the minimum required DirectX support in the GPU.
For Nvidia (não vem ao caso)
For AMD and GPUs from other vendors, DirectX 10.0 support is required.
Vitagliano
Administrador
02/10/2011 às 08:49

96 mensagens
0 pontos
Sua placa de vídeo não roda isso.
Underb0ss
Down
02/10/2011 às 10:09

2123 mensagens
225 pontos
Vita disse tudo.
Tassi
Participativo
02/10/2011 às 11:23

150 mensagens
0 pontos
Sua placa n roda isso !
Gabriel
Pixeleiro
02/10/2011 às 11:24

593 mensagens
0 pontos
Mas é ATI Radeon 3200, mínimo é o 3000!
Sulafricano
Novato
02/10/2011 às 11:33

3 mensagens
0 pontos
Mais não dá, o Vita disse.
Página(s): 1
É preciso estar logado para postar uma resposta.
ESSE SITE TEM QUE VOLTAR! PRA SABER MAIS CLIQUE AQUI
x